.product-intro:after {
    content: '';
}

/*product photos*/
.product-intro {
    position: relative;
    overflow: hidden;
}

.cloud-zoom-lens {
    border: 1px solid #eee;
    cursor: move;
}

.cloud-zoom-title {
    position: absolute !important;
    background-color: #000;
    color: #fff;
    padding: 3px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 10px;
    top: 0px;
}

.cloud-zoom-big {
    overflow: hidden;
    padding: 0px;
}

.cloud-zoom-loading {
    color: white;
    background: #222;
    padding: 3px;
    border: 1px solid #000;
}

.product-view .product-image.zoom_remove:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    z-index: 999;
}

.product-view {
    position: relative;
    /* width: 47%; */
    width: 37%;
    /* height: 396px; */
    height: 430px;
    float: left;
}

.product-view .product-image {
    position: relative;
    order: 2;
}

.product-view .product-image img {
    position: relative;
    width: 100%;
    border-radius: 20px;
}

.product-view .image-additional {
    position: relative;
    /* margin: 20px auto; */
    overflow: hidden;
    height: 100%;
}

.product-view .image-additional li {
    position: relative;
    width: 100%;
}

.product-view .image-additional li.single {
    display: none;
}

.product-view .image-additional li img {
    position: relative;
    /* width: 68%; */
    /* margin: 0 16%; */
    /* border: 1px solid #ddd; */
    padding: 1px;
    border-radius: 50%;
}

.product-view .image-additional li a {
    position: relative;
    display: block;
}

.product-view .image-additional li.current img {
    border: 2px solid #d9500d;
}

.product-view .image-additional img.popup {
    display: none;
}

.ad_prompt {
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    width: 100%;
    line-height: 40px;
    margin: -20px 0 0;
    text-align: center;
    color: #ff6f00;
    font-size: 20px;
    -webkit-animation: twinkling 1s infinite ease-in-out;
    animation: twinkling 1s infinite ease-in-out;
    display: none;
}

.product-view .image-additional.swiper-container-horizontal>.swiper-pagination-bullets {
    display: none;
}

.product-view .swiper-button-next,
.product-view .swiper-button-prev {
    width: 64px;
    border-radius: 10px;
    height: 22px;
    background: #333333;
    opacity: 1;
}

.product-view .swiper-button-next:hover,
.product-view .swiper-button-prev:hover {
    background: #d9500d;
}

.product-view .swiper-container-rtl .swiper-button-next {
    background: url(img/pd_left.png) no-repeat center center;
    background-size: auto;
    left: -10px;
}

.product-view .swiper-button-prev {
    left: 50%;
    margin-left: -32px;
    top: 0;
    margin-top: 0;
}

.product-view .swiper-button-prev:after {
    background: url('img/other/jtshang.png') no-repeat;
    background-size: 100% 100%;
    content: '';
    width: 18px;
    height: 9px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.product-view .swiper-button-next {
    right: 50%;
    margin-right: -32px;
    bottom: 0;
    top: auto;
    margin-top: 0;
}

.product-view .swiper-button-next:after {
    background: url('img/other/jtxia.png') no-repeat;
    background-size: 100% 100%;
    content: '';
    width: 18px;
    height: 9px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.product-view .swiper-container-rtl .swiper-button-prev {
    background: url(img/pd_right.png) no-repeat center center;
    background-size: auto;
    right: -10px;
}

/*product summary*/
.product-summary {
    position: relative;
    width: 60%;
    /* width: 50%; */
    float: right;
    padding: 10px 0;
}

/* 
.product-summary .product-meta {
    line-height: 25px;
} */

.product-summary .product-meta h3 {
    margin: 0 0 10px;
    font-size: 16px;
}

.product-btn-wrap {
    position: relative;
    margin: 20px 0 0;
}

.product-btn-wrap .email,
.product-btn-wrap .pdf,
.product-btn-wrap .buy {
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    height: 48px;
    line-height: 48px;
    padding: 0 20px;
    background: #d9500d;
    color: #FFF;
    text-transform: capitalize;
    margin: 0 15px 10px 0;
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #FAFAFA;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
}

.product-btn-wrap .buy {
    text-transform: uppercase;
    font-size: 18px;
    padding: 0 30px;
}

.product-btn-wrap .email:hover,
.product-btn-wrap .pdf:hover,
.product-btn-wrap .buy:hover {
    background: #00071A;
}

.product-summary .share-this {
    margin: 30px 0 0;
}

/* product detail */
.product-detail {
    position: relative;
    overflow: visible;
    margin: 30px 0 0;
}

.detail-tabs {
    position: relative;
}

.detail-tabs .title {
    position: relative;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
    height: 39px;
    line-height: 35px;
    padding: 0 20px;
    cursor: pointer;
    margin: 0 20px 0 0;
    font-family: 'MontserratSemiBold';
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    border: 2px solid #d9500d;
    color: #d9500d;
}

.detail-tabs .title.current {
    color: #FFF;
    background: #d9500d;
}

.product-detail .tab-panel-content {
    padding: 10px 0;
    display: block;
    overflow: hidden
}

.product-detail .disabled {
    display: none;
}


.product-view {
    display: flex;
}

.product-view .image-additional-wrap {
    position: relative;
    z-index: 999;
    /* margin: auto; */
    width: 72px;
    order: 1;
    margin-right: 28px;
    padding: 30px 0;
}

.product-view .product-image {
    flex: 1;
}

.innerPro_title {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 32px;
    color: #333333;

}

.innerPro_text {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 2;
}

.innerPro_share {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    margin: 12px 0;
    color: #333333;
}

.product_btn_icon img {
    width: 32px;
    margin-right: 12px;
}

.innerPro_details {
    margin-top: 50px;
}

.innerPro_details_title {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 28px;
    color: #d9500d;
    font-style: normal;
    margin-bottom: 30px;
    line-height: 1;
    text-transform: uppercase;
}

.innerPro_con_box {
    background: #E7E9E8;
    margin: 120px 0 0;
    padding: 120px 0;
}

.page_ohter_tit {
    text-align: center;
    margin-bottom: 30px;
}

.innerPro_con_divS {
    width: 24.1%;
    margin-right: 1%;
    background: #FFFFFF;
    border-radius: 12px 12px 12px 12px;
    padding: 15px 25px;
    position: relative;
}

.innerPro_con_icon img {
    width: 80px;
    margin: 0 auto;
    display: block;
}

.innerPro_con_tit {
    font-family: Arial-Bold;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    text-align: center;
    height:3em;
    line-height: 1.5em;
    overflow: hidden;
    margin: 15px 0 10px;
}

.innerPro_con_tet {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    color: #777777;
    line-height: 1.5em;
    height: 15em;
    overflow: hidden;
}

.innerPro_con_num {
    width: 60.61px;
    height: 79.92px;
    background: url('img/other/numBac.png') no-repeat;
    background-size: 100% 100%;
    font-family: DIN-Bold;
    font-weight: bold;
    font-size: 36px;
    text-align: center;
    line-height: 79.92px;
    color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
}

.innerPro_con_form {
    margin-top: 60px;
}

.innerPro_form .form_ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.innerPro_form li {
    width: 49%;
}

.innerPro_form ul>li:nth-child(5) {
    width: 100%;
}

.innerPro_form li input {
    border: none;
    margin-top: 30px;
    border-bottom: 1px solid #333333;
    background: none;
    font-family: DIN-Bold;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    padding-bottom: 10px;
    width: 100%;
}

.innerPro_form li input::placeholder {
    font-family: DIN-Bold;
    font-weight: 500;
    font-size: 24px;
    color: #333333;
}
.innerPro_form .item_submit{
    margin: 35px auto 0;
}
.innerPro_form .submit_btn {
    width: 146px;
    height: 48px;
    background: #d9500d;
    border-radius: 4px 4px 4px 4px;
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    border: 0;
	transition: all 0.3s ease-in-out
}
.innerPro_form .submit_btn:hover{
    color: #d9500d;
    border: 1px solid #d9500d;
    background: none;
}
.pubic_img{
    margin-top: 0;
}

@media only screen and (max-width:1366px) {
    .innerPro_title,.innerPro_details_title{
        font-size: 26px;
    }
    .innerPro_con_box{
        margin-top: 60px;
        padding: 60px 0;
    }
     /* .innerPro_con_tet{
    height: 26em;
  } */
}
@media only screen and (max-width:950px) {
    .innerPro_con_tet,.innerPro_con_tit{
        height: auto;
    }
    .product-view{
        float: none;
    }
    .innerPro_title,.innerPro_details_title{
        font-size: 18x;
    }
    .product-view .image-additional-wrap,.product-view,.product-summary{
        width: 100%;
    }
    .product-view .image-additional-wrap{
        margin-right: 0;
    }
    .product-view .image-additional li img{
        width: 95%;
        margin: 0 2.5%;
    }



    .innerPro_con_div{
        flex-wrap: wrap;
    }

    .innerPro_con_divS{
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .innerPro_form li input{
        font-size: 16px;
    }
    .innerPro_form li input::placeholder{
        font-size: 16px;
    }
    .page_ohter_tit{
        margin-bottom: 10px;
    }
    .innerPro_con_form{
        margin-top: 30px;
    }
}